Subject: Re: Missouri poster changes
From: "Michael B" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Thu, 9 Jan 2014 14:03:31 -0500

Did you get the changes on the posters that Becca and I highlighted on the requirement page?  The minimum wage is at the top of the poster was changed but not updated throughout the body of the requirement.
Thank you,
Michael B
LLPS

From: Ryan Hafer 
Sent: Thursday, January 09, 2014 11:32 AM
To: Michael B 
Subject: Re: Missouri poster changes

I didn't see anything, but I have recopied the content.

On Thu, Jan 9, 2014 at 9:41 AM, Michael B <[email-masked]> wrote:

  Hello Ryan.
  There are some changes that were missed on the Missouri Minimum Wage posting.

  Minimum Wage
  http://labor.mo.gov/DLS/Forms/LS-52-AI.pdf

  Thank you,
  Michael B
  LLPS